Bug 882765 - Review Request: wikindx - Free bibliographic and quotations/notes management and article authoring system
Summary: Review Request: wikindx - Free bibliographic and quotations/notes management ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 882766 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-03 04:39 UTC by Ankur Sinha (FranciscoD)
Modified: 2017-12-17 14:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-17 14:15:27 UTC
Type: ---
mario.blaettermann: fedora-review?


Attachments (Terms of Use)
Comment (84.69 KB, text/plain)
2013-10-31 19:27 UTC, Mario Blättermann
no flags Details

Description Ankur Sinha (FranciscoD) 2012-12-03 04:39:23 UTC
Spec URL: http://ankursinha.fedorapeople.org/wikindx/wikindx.spec
SRPM URL: http://ankursinha.fedorapeople.org/wikindx/wikindx-3.8.2-1.fc19.src.rpm
Description:

WIKINDX...

* can manage all my bibliographic data allowing me to search through them with an accuracy and speed that cannot be duplicated with index cards.
* enables me to store unlimited quotes, paraphrases and thoughts and to efficiently cross-reference them in a searchable database.
* is free, stable and open source allowing me to cast off the shackles of commercial, licensed software.
* supports non-English multi-byte character sets.
* runs on all major operating systems (*NIX, OsX, Windows).
* runs not only on a desktop computer but also on a web server so I can access my bibliography from any networked point or share my bibliography with my research team.
* allows multiple attachments for each bibliographic resource.
* can export my bibliography in various bibliographic styles (APA, Chicago, IEEE for example).
* allows me to edit or create bibliographic styles through a graphical interface.
* integrates a WYSIWYG word processor with easy importation of quotes etc. so that at long last I can write an article, from draft through to publication with automatic citation formatting, entirely within the one software.
* at the click of a mouse button will reformat my article to another citation style whether that style uses footnotes, endnotes or in-text citation.
* can import and export other bibliographic formats including BibTeX or Endnote format.
* supports multiple users.

WIKINDX is all this and more.

 
Fedora Account System Username: ankursinha

Comment 1 Michael S. 2012-12-03 08:35:36 UTC
*** Bug 882766 has been marked as a duplicate of this bug. ***

Comment 2 Mario Blättermann 2012-12-17 10:53:24 UTC
%install
rm -rf $RPM_BUILD_ROOT

is an artifact from older Fedora versions. It is only needed for EPEL 5. If you don't plan to maintain such a branch, remove that line.


Requires:     mysql-server httpd php php-adodb

httpd is a recursive dependency of php (and I'm sure this won't change in the future) so that httpd can be removed safely.

Comment 3 Ankur Sinha (FranciscoD) 2013-02-16 09:27:17 UTC
Updated spec/srpm:

Spec URL: http://ankursinha.fedorapeople.org/wikindx/wikindx.spec
SRPM URL: http://ankursinha.fedorapeople.org/wikindx/wikindx-3.8.2-1.fc19.src.rpm

Thanks,
Ankur

Comment 4 Mario Blättermann 2013-04-30 09:03:33 UTC
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5316943


wikindx.src: I: checking
wikindx.src: W: spelling-error %description -l en_US searchable -> search able, search-able, unsearchable
The value of this tag appears to be misspelled. Please double-check.

wikindx.src: W: spelling-error %description -l en_US multi -> mulch, mufti
The value of this tag appears to be misspelled. Please double-check.

wikindx.src: W: spelling-error %description -l en_US endnotes -> end notes, end-notes, notes
The value of this tag appears to be misspelled. Please double-check.

wikindx.src: E: description-line-too-long C * allows me to edit or create bibliographic styles through a graphical interface.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

wikindx.src: E: description-line-too-long C     publication with automatic citation formatting, entirely within the one software.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

wikindx.src: E: description-line-too-long C     citation style whether that style uses footnotes, endnotes or in-text citation.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

wikindx.src: I: checking-url http://wikindx.sourceforge.net/ (timeout 10 seconds)
wikindx.src: I: checking-url http://downloads.sourceforge.net/wikindx/wikindx3_8_2.tar.gz (timeout 10 seconds)
wikindx.noarch: I: checking
wikindx.noarch: W: spelling-error %description -l en_US searchable -> search able, search-able, unsearchable
The value of this tag appears to be misspelled. Please double-check.

wikindx.noarch: W: spelling-error %description -l en_US multi -> mulch, mufti
The value of this tag appears to be misspelled. Please double-check.

wikindx.noarch: W: spelling-error %description -l en_US endnotes -> end notes, end-notes, notes
The value of this tag appears to be misspelled. Please double-check.

wikindx.noarch: E: description-line-too-long C * allows me to edit or create bibliographic styles through a graphical interface.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

wikindx.noarch: E: description-line-too-long C     publication with automatic citation formatting, entirely within the one software.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

wikindx.noarch: E: description-line-too-long C     citation style whether that style uses footnotes, endnotes or in-text citation.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

wikindx.noarch: I: checking-url http://wikindx.sourceforge.net/ (timeout 10 seconds)
wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/CLOSENOMENU.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMINCUSTOM.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/BIBTEXIMPORTSTAGE1.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/TEXTQP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/RTF.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/ABOUT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/LOADLANGUAGE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/vert/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/default/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/FILE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/IMPORTCOMMON.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/CLOSE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/BIBTEXPAGEPARSE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/statistics/STATISTICS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/classic/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/BROWSECATEGORY.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/config.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/OPENBODY.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/ERRORS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/ENDNOTEIMPORTSTAGE2.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMINSTYLE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEABSTRACT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/sql/SQLADODB.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/ENDNOTEDATEPARSE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCENOTE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/DELETERESOURCE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/green_marble/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/wp/WPRTF.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/britishmedicaljournal/BRITISHMEDICALJOURNAL.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/COINS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/group/GROUP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/type/TYPE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/wikindx/WIKINDX.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/SUCCESS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/wp/JsFormatBar/FORMATBAR.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/cite/cite.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/wp/WP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/mla/MLA.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/FORM.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/SEARCHMETADATA.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/user/BOOKMARK.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/ENDNOTEIMPORT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/LICENSE
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/SELECTRESOURCES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/sql/SQL.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/template/TEMPLATE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/user/MYWIKINDX.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/HTML.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/simple/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/MENU.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/POWERSEARCHRESOURCES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/HELPSTYLE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/notmac/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/publisher/PUBLISHERMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/ENDNOTE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/cmsprint.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/EXPORTCOMMON.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/RISMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/HELPIMPORT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/rss.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/ieee/IEEE.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/creator/CREATOR.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/HELPIMPORT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/BIBTEXMONTHPARSE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCENEW.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/user/USER.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/USINGWIKINDX.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/BIBTEX.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/cms/CMS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/paging/PAGING.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/styles/BIBSTYLE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/VALIDATEINPUT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/BIBTEXIMPORT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/session/SESSION.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEKEYWORDCATEGORY.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/blue/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/TABLE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/authorize/AUTHORIZE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/ENDNOTEXML.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/user/BIBLIOGRAPHY.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/CONFIG.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/edit/EDIT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/LANGUAGE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/SUCCESS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/ENDNOTEMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/cookie/COOKIE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/SEARCHRESOURCES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/HTMLEXPORT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/sql/STATEMENTS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/BROWSECOMMON.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/collection/COLLECTION.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/BIBTEXMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/CATEGORYTREE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEQUOTE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/ENDNOTEPARSEXML.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/BROWSECOLLECTION.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/HELPCONFIG.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/MESSAGES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/collection/COLLECTIONMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/cite/CITE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/javascript/common.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/BROWSEPUBLISHER.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEEDIT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEWRITE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/modules/LOADMODULES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/notify/NOTIFY.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/LISTRESOURCES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/HELP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/templates/chocolate/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/CONSTANTS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/styles/CITESTYLE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/text/TEXT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/USINGWIKINDX.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/front/FRONT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/COINSMAP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMIN.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/BIBTEXCONFIG.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/CLOSEPOPUP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEFORM.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/CONSTANTS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/LISTCOMMON.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/news/NEWS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/HELP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/keyword/KEYWORD.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/attachments/ATTACHMENTS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/BROWSECREATOR.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/init/SCRIPTTIME.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/init/SYSTEMCHECK.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/MISC.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/turabian/TURABIAN.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/LISTMETADATACOMMON.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/preferences/PREFERENCES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/SELECTMETADATA.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMINKEYWORD.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/init/INIT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/index.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/HTTPHEADER.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/ENDNOTEIMPORTSTAGE1.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMINGROUP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/basket/BASKET.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/FORMMISC.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEPARAPHRASE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/HELPSTYLE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/ABOUT.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/paging/PAGINGALPHA.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/init/CORRECTBACKSLASH.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/list/LISTSOMERESOURCES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEMUSING.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/user/LISTBIBLIOGRAPHY.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCECUSTOM.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMINCREATOR.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/chicago/CHICAGO.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/html/CLOSESUWP.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/MESSAGES.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCEVIEW.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/publisher/PUBLISHER.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/TAG.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/export/RIS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/docs/templates/minimal/template.js
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/icons/LOADICONS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/messages/HELPCONFIG.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/resource/RESOURCE.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/admin/ADMINUSER.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/languages/en/ERRORS.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/file/import/BIBTEXIMPORTSTAGE2.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/apa/APA.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/browse/BROWSEKEYWORD.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: incorrect-fsf-address /usr/share/wikindx-3.8.2/core/email/EMAIL.php
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

wikindx.noarch: E: script-without-shebang /usr/share/wikindx-3.8.2/styles/bibliography/harvard/HARVARD.xml
This text file has executable bits set or is located in a path dedicated for
executables, but lacks a shebang and cannot thus be executed.  If the file is
meant to be an executable script, add the shebang, otherwise remove the
executable bits or move the file elsewhere.

wikindx.spec: I: checking-url http://downloads.sourceforge.net/wikindx/wikindx3_8_2.tar.gz (timeout 10 seconds)
2 packages and 1 specfiles checked; 176 errors, 6 warnings.


A lot of incorrect FSF addresses. Don't bother with them, but file a bug upstream.

Some XML files have set the executable bit, but rpmlint says that they would need a shebang. Bit we don't speak about really executable scripts. Please remove the executable bits globally.

Please trim the description lines so that they don't exceed 80 characters.

Last but not least some cosmetic issues in your spec:
SOURCE1 → Source1
Buildarch → BuildArch
OsX → OSX

Comment 5 Ankur Sinha (FranciscoD) 2013-05-01 09:51:21 UTC
Hi Mario, 

Thank you for the review. Unfortunately, the package isn't ready as per the web application guidelines it seems. I need to figure out how to package it so that it'll run without having any files in /var/www/html. It might take a me a little time(I have very little experience with packaging web apps). I've gotten some help off the devel list though. I'll update the package as soon as I can find some cycles.

Thanks,
Ankur

Comment 6 Ankur Sinha (FranciscoD) 2013-09-30 14:08:05 UTC
Hi Mario!

Here's a working version:

http://ankursinha.fedorapeople.org/wikindx/wikindx.spec

http://ankursinha.fedorapeople.org/wikindx/wikindx-4.2.1-1.fc21.src.rpm

There are rpms here too: http://ankursinha.fedorapeople.org/wikindx/

There are a couple of selinux errors, so you'll have to set it to permissive to be able to use the rpm. I guess I'll have to contact the selinux maintainers to add a policy for wikindx once the package is approved. 

There are a lot of rpmlint errors. Quite a few of them are incorrect-fsf-address errors. There are more about wrong permissions, but these permissions are required to get it to work. I checked some other web apps, and the permissions look to be correct. (http://pkgs.fedoraproject.org/cgit/roundcubemail.git/tree/roundcubemail.spec)

Instructions on setting it up are at /usr/share/doc/wikindx/wikindx-README.fedora

Thank you for your patience.
Warm regards,
Ankur

Comment 7 Mario Blättermann 2013-10-31 19:27:25 UTC
Created attachment 915799 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 8 Christopher Meng 2014-02-13 06:48:11 UTC
ping.

Comment 9 Ankur Sinha (FranciscoD) 2017-12-17 14:15:27 UTC
Dropping this - not using the package any more.


Note You need to log in before you can comment on or make changes to this bug.